{
  "browsePageGameScale": 1,
  "browsePageShowExtreme": true,
  "enableEditing": true,
  "fallbackLanguage": "en",
  "currentLanguage": "<auto>",
  "browsePageLayout": 1,
  "browsePageShowLeftSidebar": true,
  "browsePageShowRightSidebar": true,
  "browsePageLeftSidebarWidth": 320,
  "browsePageRightSidebarWidth": 320,
  "curatePageLeftSidebarWidth": 320,
  "showDeveloperTab": true,
  "currentTheme": "Metal",
  "currentLogoSet": "",
  "lastSelectedLibrary": "arcade",
  "gamesOrderBy": "dateAdded",
  "gamesOrder": "ASC",
  "defaultLibrary": "arcade",
  "mainWindow": {
    "x": 460,
    "y": 200,
    "width": 1000,
    "height": 650,
    "maximized": true
  },
  "saveImportedCurations": true,
  "keepArchiveKey": true,
  "symlinkCurationContent": false,
  "onDemandImages": true,
  "showLogSource": {},
  "showLogLevel": {
    "0": false,
    "1": false,
    "2": true,
    "3": true,
    "4": true,
    "5": true
  },
  "excludedRandomLibraries": [],
  "appPathOverrides": []
}